Company Identifiers
Update Company Identifier
Update an existing company identifier
AuthorizationBasic <token>
Basic API key authentication. Create a new API key and secret in the Recommand dashboard.
In: header
Path Parameters
companyId*string
The ID of the company to update an identifier for
identifierId*string
The ID of the identifier to update
Request Body
application/json
Response Body
application/json
application/json
application/json
curl -X PUT "https://app.recommand.eu/api/v1/companies/string/identifiers/string" \ -H "Content-Type: application/json" \ -d '{ "scheme": "string", "identifier": "string" }'{
"success": true,
"identifier": {
"id": "string",
"companyId": "string",
"scheme": "string",
"identifier": "string",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}
}{
"success": false,
"errors": {
"property1": [
"string"
],
"property2": [
"string"
]
}
}{
"success": false,
"errors": {
"property1": [
"string"
],
"property2": [
"string"
]
}
}